// Place your key bindings in this file to override the defaults
[
    {
        "key": "tab",
        "command": "tab",
        "when": "terminalFocus"
    },
    {
        "key": "ctrl+m",
        "command": "-editor.action.toggleTabFocusMode"
    },
]